Bug 52641 - mail/pear-Mail_Mime: chasing php4 upgrade (follow-up to PR ports/52596).
Summary: mail/pear-Mail_Mime: chasing php4 upgrade (follow-up to PR ports/52596).
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Norikatsu Shigemura
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2003-05-24 14:10 UTC by Thierry Thomas
Modified: 2003-06-08 07:03 UTC (History)
1 user (show)

See Also:


Attachments
pear-Mail_Mime.diff (2.43 KB, patch)
2003-05-24 14:10 UTC, Thierry Thomas
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Thierry Thomas 2003-05-24 14:10:14 UTC
	Idem PR ports/52596, for mail/pear-Mail_Mime.

Fix: Pre-requisite: to be applied after PR ports/52596.

	Removed files: pkg-deinstall and pkg-install (now parts of devel/pear-PEAR).
How-To-Repeat: 	N/A.
Comment 1 Thierry Thomas 2003-05-24 21:04:26 UTC
Le Sam 24 mai 03 à 15:04:20 +0200, Thierry Thomas <thierry@pompo.net>
 écrivait :
> 
> >Number:         52641
> >Category:       ports
> >Synopsis:       mail/pear-Mail_Mime: chasing php4 upgrade (follow-up to PR ports/52596).

Sorry, the patch of pkg-plist was missing in this PR:

--- pear-Mail_Mime::pkg-plist.diff begins here ---
--- mail/pear-Mail_Mime/pkg-plist.orig	Sun Nov 17 06:03:53 2002
+++ mail/pear-Mail_Mime/pkg-plist	Sat May 24 21:57:51 2003
@@ -3,3 +3,5 @@
 %%PEARDIR%%/Mail/mimePart.php
 %%PEARDIR%%/Mail/xmail.dtd
 %%PEARDIR%%/Mail/xmail.xsl
+%%PKGREGDIR%%/package.xml
+@dirrm %%PKGREGDIR%%
--- pear-Mail_Mime::pkg-plist.diff ends here ---

Regards,
-- 
Th. Thomas.
Comment 2 Norikatsu Shigemura freebsd_committer 2003-05-25 19:37:46 UTC
State Changed
From-To: open->analyzed

I am a volunteer. 


Comment 3 Norikatsu Shigemura freebsd_committer 2003-05-25 19:37:46 UTC
Responsible Changed
From-To: freebsd-ports-bugs->nork

I am a volunteer.
Comment 4 Norikatsu Shigemura freebsd_committer 2003-06-08 07:03:14 UTC
State Changed
From-To: analyzed->closed

Committed, thanks!